Bug 986863 - Review Request: ntopng - High-Speed Web-based Traffic Analysis and Flow Collection [NEEDINFO]
Review Request: ntopng - High-Speed Web-based Traffic Analysis and Flow Colle...
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 05:30 EDT by Christopher Meng
Modified: 2015-03-12 18:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pahan: needinfo? (i)


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-22 05:30:11 EDT
Spec URL: http://cicku.me/ntopng.spec
SRPM URL: http://cicku.me/ntopng-1.0-1.src.rpm
Description: ntopng is the next generation version of the original ntop, a network traffic probe that shows the network usage, similar to what the popular top Unix command does. ntop is based on libpcap and it has been written in a portable way in order to virtually run on every Unix platform, MacOSX and on Win32 as well.

ntopng users can use a a web browser to navigate through ntop (that acts as a web server) traffic information and get a dump of the network status. In the latter case, ntop can be seen as a simple RMON-like agent with an embedded web interface. The use of:

- A web interface.
- Limited configuration and administration via the web interface.
- Reduced CPU and memory usage (they vary according to network size and traffic).
Fedora Account System Username: cicku
Comment 1 Palle Ravn 2013-07-31 16:42:16 EDT
For both the spec file and the rpm, I get a "Oops! That page can’t be found." Correct the links and I will have a go at it.
Comment 2 Account closed by the user 2013-11-06 17:11:01 EST
ping!
Comment 3 Christopher Meng 2013-11-07 02:14:22 EST
Ah...Hi Xose and Palle...

I'm perturbed to reply here as I'm not sure if this package should be submitted by ntop maintainers...So I removed the URLs from my server...
Comment 4 Account closed by the user 2013-11-22 09:49:31 EST
(In reply to Christopher Meng from comment #3)

> I'm perturbed to reply here as I'm not sure if this package should be
> submitted by ntop maintainers...So I removed the URLs from my server...

Add Marcelo, ntop maintainer.
Comment 5 Pavel Alexeev 2014-04-25 08:52:02 EDT
Do you interesting continue? Post working file URLs.
Comment 6 Shawn Starr 2015-03-12 18:11:06 EDT
Any reason no movement on this?

Note You need to log in before you can comment on or make changes to this bug.